close all
clear all
clc

[t,c] = ode45('edoej2',[0 20],[0 0]);


plot(t,c)
hold on

% analizando el grafico de t,c, en el intervalo 0,20, analizo al cabo de
% 15s el comportamiento, y veo la altura en la cual quedo, todo analizando
% el grafico, y si la altura no es 500, no llego al fondo y luego determino
% la velocidad con la cual llego